package fcb.project.manager.base.enums;

/**
 * 2 * @Author: Abner
 * 3 * @Date: 2021/1/8 15:52
 * 4
 */
public enum TFEnum {

    TRUE(1), FALSE(0);

    private Integer key;

    public Integer getKey() {
        return key;
    }

    TFEnum(Integer key) {
        this.key = key;
    }
}
